/*
Theme Name: PeepSo Theme: Gecko Child
Theme URI: https://GeckoTheme.com
Template: peepso-theme-gecko
Author: PeepSo, Inc.
Author URI: https://PeepSo.com
Description: Thank you for choosing Gecko as your theme. We're very passionate about creating the best possible experience for you and your community. Community that can be built with PeepSo - The Next Generation User Profile And Social Networking Plugins for WordPress. For more information about PeepSo go to: PeepSo.com.
Tags: blog,e-commerce,education,three-columns,left-sidebar,right-sidebar
Version: 6.3.1.0.1704786878
Updated: 2024-01-09 07:54:38

*/

/** header **/
a.gc-scroll__to-top.js-scroll-top:hover i::before{
	color:#E36F1E !important;
}

/** profile **/
body.profile-actions div.ps-focus__actions.ps-js-profile-actions-extra , body.profile-actions a[title='Friends']{
	display:none;
}
a[title='Like this Profile'] , span.ps-focus__like{
	display:none;
}

/*** landing page ***/
.landing__form.landing__form--login{
	display:none;
}
.landing__form.landing__form--login a.psf-login__link.psf-login__link--register{
	display:none;
}
.landing__form.landing__form--login.active , .registar-form.active{
	display:block;
}
.registar-form{
	display:none;
	padding:20px;
}
div.button-tabs{
	margin:auto;
}
button.login , button.registar{
	border: 2px solid #E36F1E;
	margin:0px 10px;
}
.landing__row:last-child.custom-flex{
	justify-content:flex-start;
}
.landing__row:last-child .landing__content{
	padding-top:0;
}
.is-landing img.login_logo {
    width: 60%;
    margin:auto;
    margin-top: 0;
    margin-bottom: 20px;
}

.is-landing .landing__row.landing__row--grid:nth-child(2) {
        padding-top: 0px;
}
.is-landing .button-tabs {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.is-landing .landing__row:last-child .landing__content {
    margin: 0;
}
/*footer*/
footer.gc-footer ul.gc-footer__menu{
    position: fixed;
    bottom: 2.3%;
    left: 40%!important;
    border-radius: 20px;
    background: #e36f1e;
    height: 60px;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
	z-index: 12;
}
footer .gc-footer__menu a {
    color: #fff!important;
}
footer .gc-footer__menu li:hover a {
    color: #000!important;
}
/**footer**/
.gc-footer__grid {
    display: flex!important;
    flex-direction: row!important;
    flex-wrap: nowrap!important;
    height: 60px!important;
    width: 298.469px!important;
    background: white;
	z-index:0;
    margin: auto!important;
    position: fixed;
    padding: unset;
    border-radius: 20px;
    align-content: center!important;
    justify-content: center!important;
    align-items: center!important;
    bottom: 2.3%;
    left: 40%;
}


.gc-footer__grid figure.wp-block-image.aligncenter.size-thumbnail, .gc-footer__grid h6.wp-block-heading {
    background-color: transparent!important;
    height: 60px!important;
    border: none;
    box-shadow: none!important;
    padding: 0px!important;
    vertical-align: middle!important;
    border-radius: unset!important;
    display: flex!important;
    align-items: center;
}

.gc-footer__grid > div {
    height: 60px!important;
    width: 258.469px;
    border: none!important;
    border-radius: 0px!important;
}

.gc-footer__grid img.wp-image-296 {
    height: 50px;
    width: 50px;
}

.gc-footer__grid div:nth-child(1){
    width: 100px;
    padding-left: 12px;
}

.gc-footer__grid div:nth-child(2) {
    vertical-align: middle!important;
}
/* .rtl div#block-10 {
    display: none;
} */
.rtl footer.gc-footer ul.gc-footer__menu {
    width: 298.47px;
}
.animation_footer {
/* 	z-index: 1; */
	 animation: fadeIn 0.5s;
  -webkit-animation: fadeIn 0.5s;
  -moz-animation: fadeIn 0.5s;
  -o-animation: fadeIn 0.5s;
  -ms-animation: fadeIn 0.5s;
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@media only screen and (max-width: 740px){
	footer.gc-footer ul.gc-footer__menu {
    left: 5%!important;
    display: flex;
    	bottom: 10px!important;
/*     top: 68%; */
    width: 90%!important;
}

.gc-footer__grid {
     left: 5%!important;
    display: flex;
	bottom: 10px!important;
/*     bottom: 23.85%!important; */
/*     top: 68%; */
    width: 90%!important;
}
	.is-landing .landing__row.landing__row--grid:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
	.mwai-open-button.P8gokhAqzYbmwRSdIX15 {
    margin-bottom: 50px;
}
}

.rtl a.gc-scroll__to-top.js-scroll-top {
    left: 100px;
}

.forminator-ui#forminator-module-419.forminator-design--material .forminator-button-submit {
    border-radius: 50px;
    padding: 15px;
}

a:link { 
  text-decoration: none; 
} 

@media only screen and (min-width: 1024px){	
	.mwai-open-button.P8gokhAqzYbmwRSdIX15 {
    margin-right: 70px;
                        }	
	}
.forminator-ui#forminator-module-219.forminator-design--bold .forminator-button-submit {
    border-radius: 20px;
}
.forminator-ui#forminator-module-355.forminator-design--bold .forminator-button-submit {
    border-radius: 20px;
}

span.elementor-icon-list-text {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: flex-start;
}

.elementor-widget.elementor-list-item-link-full_width a {
    width: unset !important;
}

.care-contact-logo:lang(ar){
	display:flex;
}

.social-contact:lang(ar){
        display: flex;
        flex-wrap: wrap;
}

.elementor-icon-list-icon:lang(ar) {
    margin-left: 5px;
}

@media only screen and (min-width: 1024px){
	.mwai-chatgpt-theme .mwai-trigger{
		margin-right: 70px;
        margin-bottom: 17px;
	                                 }
	img.mwai-icon {
    width: 80%;
                  }
}